Μετάβαση στο κύριο περιεχόμενο
Zyxel / PRODUCT DOSSIER

Zyxel ZYXES-2048

Zyxel ES-2048 Gözetilmiş L2 Black Διακόπτης
SKU: ZYXES-2048

Zyxel ES-2048 Gözetilmiş L2 Black Διακόπτης — Διακόπτης Τεχνικές προδιαγραφές.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Zyxel ES-2048 Gözetilmiş L2 Black Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI MDI-X
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Δικτυακή διεπαφή
Ethernet, Fast Ethernet
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Πρότυπα Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Θύρα σύνδεσης G C
1 x D-Sub 9 pin
Αριθμός θυρών χαλκού Gigabit Ethernet
2
Ασφάλεια στατικών θυρών
Ναι
Εύρος λειτουργικής υγρασίας
10 - 90%
Απαιτήσεις δύναμης
100-240VAC, 50/60Hz
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 45 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Δυνατότητα μετάδοσης διαδρομής
Φιλτράρισμα διεύθυνσης MAC
Ναι
Ταχύτητα μεταφοράς πακέτου
1488000pps
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
ES-2048
Σειρά προϊόντος
Ημερομηνία παραγωγής
Περιορισμός ταχύτητας
Ναι
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Υποστήριξη multicast
Ναι
Υποστήριξη SSH SSL
Ναι
Πρωτόκολλα διαχείρισης
WFQ, IGMP snooping, MVR
Zyxel ES-2048 Gözetilmiş L2 Black Διακόπτης